@import url('//anytimefitness.blob.core.windows.net/shared-css/master.css');
@charset "UTF-8";
/* CSS Document */

/* IMPORTANT!!!
--- AS OF MAY 2018 THIS DOCUMENT IS STILL IN USE BY http://anytimefitnessasia.com ---
*/

/* master overrides */

strong {
	font-family: 'Neue Helvetica W02', sans-serif;
}
a {
	color: #784D9C;
	text-decoration: none;
}
a:hover {
	color: #603E7D;
}
/*.btn {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: inset 0 -25px 30px -24px  rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 -25px 30px -24px  rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 -25px 30px -24px  rgba(255, 255, 255, 0.5);
	line-height:normal;
}
.btn:hover {
	-moz-box-shadow: inset 0 0 0 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 0 0 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 0 0 0  rgba(255, 255, 255, 0.5);
}*/

.btn, button {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn.purple_bk {
	background: #9E69C8;
	border:none;
	color: #fff;
	line-height: 23px;
}
.nav1 > span {
	font-family: 'Neue Helvetica W02', sans-serif;
	margin-left: 16px;
}
.nav1 > span.selected {
	background: url(//anytimefitness.blob.core.windows.net/images/nav-bg.gif) repeat-x scroll left top #8F68C2;
	color: #FFFFFF;
	padding: 4px 6px 6px 0;
}
.nav2 span#nav2contwellnessrequest,
.nav2 span#nav2contgympass,
.nav2 span#nav2contfranchiserequest {
	background:#e48f15;
    margin-top: 0;
    padding: 2px 10px;
}
.nav2 span#nav2contwellnessrequest:hover,
.nav2 span#nav2contgympass:hover,
.nav2 span#nav2contfranchiserequest:hover {
	background:#CD8113;
}

.nav1 > span span#nav1notices {
    background: rgba(0, 0, 0, 0) url(//anytimefitness.blob.core.windows.net/shared-images/24x24/nav-franchisenotices.png) no-repeat scroll 0 0;
    padding-left: 30px;
}

#firstlevel {
	border-top: none;
	padding-top: 0;
}
#footer {
	border-top: 0;
	padding-top: 0;
}
label {
	float: none;
	margin-bottom: 0;
}
input.input_purple {
	color: #9970B7;
}
input.club_directions {
	background-color: #D2B8E6;
	border: 1px solid White;
}
/* MARKET SPECIFIC */
/* Asia landing page */
.markets-asia {
	margin-top: 16px;
	position: relative;
}
.markets-asia .map {
	padding-top: 40px;
	position: relative;
}
.markets-asia .location {
	font-weight: 600;
	font-size: 1.2em;
	color: #696a6a;
	line-height: 18px;
	position: absolute;
	text-align: center;
	text-shadow: 1px 1px 0 #fff;
}
.markets-asia #india {
	color: #fff;
	left: 13.5%;
	top: 57%;
	text-shadow: 1px 1px 0 #000;
}
.markets-asia #malaysia {
	left: 42.5%;
	top: 79%;
}
.markets-asia #taiwan {
    left: 58%;
    top: 56%;
}
.markets-asia #singapore {
	left: 37%;
	top: 85.3%;
}
.markets-asia #china {
	color: #fff;
	left: 35%;
	top: 43%;
	text-shadow: 1px 1px 0 #000;
}
.markets-asia #hong-kong {
	left: 48%;
	top: 60%;
}
.markets-asia #the-philippines {
	left: 61%;
	top: 63%;
}
.markets-asia #japan {
	left: 64%;
	top: 30%;
}
.markets-asia .curtain {
	position: absolute;
	width: 100%;
	z-index: 2
}
.markets-asia .curtain > .pad {
	padding: 90px;
}
.markets-asia .curtain h2 {
	padding-bottom: 16px;
}
.markets-asia .button-box {
	padding: 4px;
	text-align: center;
}
.markets-asia .button-box a {
	padding: 16px;
}
.markets-asia #header h1.title {
	margin-bottom: 0;
}
.markets-asia .go-button {
	margin-bottom: 8px;
	margin-left: 4px;
}

.markets-asia .location i {
	background: url("//anytimefitness.blob.core.windows.net/shared-images/spot/highlight-656566-spot.png") no-repeat scroll center center transparent; width: 100%; padding: 25px; position: inherit; height: 32px; margin-top: -29px; margin-left: -24px; opacity: 0.10; visibility:hidden;
}	
.markets-asia .location:hover i {
	visibility:visible;
}
.markets-asia #india.location i,
.markets-asia #china.location i {
	background-image:url("//anytimefitness.blob.core.windows.net/shared-images/spot/highlight-E7D9F1-spot.png");
}
.markets-asia #the-philippines.location i {
	margin-left: -58px;
    margin-top: -20px;
}


.markets-asia #thailand  {
    left: 33.5%;
    top: 68%;
}

/* Club pages */
h1.club {
	font-family:inherit;
}
.club_address {
	font-family:inherit;
	font-weight: 300;
	font-size: 24px;
	line-height: 30px;
	color: white;
	padding-left: 20px;
	padding-top: 14px;
}
.club_address span {
	text-transform: uppercase;	/*makes zip codes all caps, for cultures that use alpha characters */
}
#club_map {
	position: absolute;
	top: 0px;
	left: 0px;
	top: 1px;
	left: 368px;
	height: 398px;
	width: 611px;
}
/* begin: added 1/2014 */

.club_splash {
	position: relative;
	top: 0px;
	left: 0px;
	width: 980px;
	background: rgb(169,104,204); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(169,104,204,1) 0%, rgba(143,104,195,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(169,104,204,1)), color-stop(100%, rgba(143,104,195,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(169,104,204,1) 0%, rgba(143,104,195,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(169,104,204,1) 0%, rgba(143,104,195,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(169,104,204,1) 0%, rgba(143,104,195,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(169,104,204,1) 0%, rgba(143,104,195,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a968cc', endColorstr='#8f68c3', GradientType=0 ); /* IE6-9 */
	height: auto;
}
.club_splash .action {
	background: rgb(167,214,74); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(167,214,74,1) 0%, rgba(133,187,27,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(167,214,74,1)), color-stop(100%, rgba(133,187,27,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(167,214,74,1) 0%, rgba(133,187,27,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(167,214,74,1) 0%, rgba(133,187,27,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(167,214,74,1) 0%, rgba(133,187,27,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(167,214,74,1) 0%, rgba(133,187,27,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7d64a', endColorstr='#85bb1b', GradientType=0 ); /* IE6-9 */
	display: block;
	clear: both;
	color: #FFFFFF;
	font-size: 24px;
	height: 41px;
	padding-left: 20px;
	padding-top: 15px;
}
.club_splash .action i {
	background: no-repeat;
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 15px;
	margin-top: -4px;
}
#club_map {
	height: 100%;
	top: 0;
	width: 612px;
}
#club_map > div {
	border: 1px solid #9e69c8;
	border-left: none;
}
.club_splash.presale .club_address {
	background: url(//anytimefitness.blob.core.windows.net/shared-images/spot/presale-orange-right.png) no-repeat right top;
	padding-right: 20px;
}
.club_splash.club_splash_membership .action i {
	background-image: url(//anytimefitness.blob.core.windows.net/shared-images/40x40/icon-write-white.png);
	margin-top: -10px;
}
.club_splash.club_splash_online .action i {
	background-image: url(//anytimefitness.blob.core.windows.net/shared-images/40x40/icon-afclipboard-white.png);
	margin-top: -10px;
}
.club_splash.club_splash_pass .action i {
	background-image: url(//anytimefitness.blob.core.windows.net/shared-images/40x40/icon-pass-white.png);
	margin-top: -10px;
}
.nav2 span#nav2contfranchiserequest span, .nav2 span#nav2contgympass span, .nav2 span#nav2contwellnessrequest span {
	background-position: center left;
}
/* end: added 1/2014 */

/* added 11/4/2015: pushes down second row of coming soon listings so they're not visisle if content wraps and scrollbar hides. */
	.club-coming-soon-listing {
		 margin-bottom: 20px;
	}


#link_directions {
	border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 0 2px 2px 0;
    color: White;
    display: inline-block;
    float: none;
    font-size: 18px;
    height: 25px;
    line-height: 24px;
    margin-left: -9px!important;
    padding: 4px 8px!important;
    vertical-align: top;
}
#startingpoint {
	float:none;
}
#club_comingsoon_message {
	position: absolute;
	top: 0px;
	left: 0px;
	font-weight: 300;
	color: white;
	font-size: 40px;
	line-height: 45px;
	top: 5px;
	left: 368px;
	width: 611px;
	text-align: center;
}
.club_bullet {
	clear: both;
	float: left;
	font-weight: 300;
	color: white;
	margin-left: 20px;
	padding-bottom: 13px;
	font-size: 27px;
}
.club_directions {
	background-color: #d2b8e6;
	border: 1px solid White;
}
.club_photos {
	margin-top: 8px;
}
.club_photos .fancybox {
	padding-right:0.4%!important;
}

.club_photos .fancybox:nth-child(4) {
	padding-right:0!important;
}

.fancybox-overlay{z-index:9999 !important}
.fancybox-wrap{z-index:99999 !important}


.club_offer {
	float: left;
	padding: 15px;
}
.club_offer_first {
	width: 458px;
	border-right: 1px solid #dadada;
}
.club_offer_second {
	position: relative;
	top: 0px;
	left: 0px;
	left: -1px;
	width: 458px;
	border-left: 1px solid #dadada;
}
.club_offertitle {
	color: #9e69c8;
	font-family: inherit;
	font-weight: 600;
	font-size: 18px;
	padding-bottom: 8px;
}
.club_offertext {
	font-size: 14px;
	padding-bottom: 10px;
}
.club_offerrange {
	font-size: 12px;
	font-weight: 400;
	padding: 0;
}
.club_glance {
	width: 200px;
	float: left;
}
.club_glance h3 {
	font-family: inherit;
	font-weight: 600;
	font-size: 18px;
	color: #9e69c8;
	padding-bottom: 10px;
}
.club_glance p {
	font-family: inherit;
	font-weight: 400;
	font-size: 17px;
	line-height: 25px;
	color: #606060;
}
.club_body {
	float: left;
}
.club_body h1 {
	font-size: 27px;
	line-height: 35px;
	color: #9e69c8;
	padding-bottom: 15px;
}
.club_body h2 {
	font-size: 27px;
	line-height: 35px;
	color: #9e69c8;
	padding-bottom: 15px;
}
.club_body p {
	padding-bottom: 20px;
}
.club_staff {
	width: 150px;
	float: right;
	padding-left: 20px;
}
.club_staff h3 {
	font-weight: 600;
	font-size: 18px;
	color: #9e69c8;
	padding-bottom: 10px;
}
.club_staff p {
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #606060;
}
.club_ah {
	display: block;
	margin-top: 10px;
}
.club_vendor {
	display: block;
	padding-bottom: 8px;
}
#nav2feedback a {
	border: 1px solid #ddd;
	color: #666666;
	border-top-color: #ddd;
	margin-top: -2px;
	padding-top: 4px;
}
#nav2feedback a i {
	background: url(//anytimefitness.blob.core.windows.net/shared-images/16x16/icon-megaphone.png) no-repeat left center;
	margin-right: 6px;
	padding: 8px;
}
#club_map {
	border-bottom: 1px solid #9e69c8;
    border-right: 1px solid #9e69c8;
	 box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	height: 100%;
	top: 0;
	width: 612px;
}
#club_map > div {
	border: 1px solid #9e69c8;
	border-left: none;
}
/* Offer May 2013 */
.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.offer-0513 .offer-banner {
	background: #9e69c8;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjYTg2OWNjIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjNzU0Y2FlIi8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiM3NTRjYWUiIC8+PHJlY3QgeD0iLTIwLjcxMDclIiB5PSItMTQxLjQyMTQlIiB3aWR0aD0iMTQxLjQyMTQlIiBoZWlnaHQ9IjI4Mi44NDI3JSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
	background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 367, color-stop(0%, #a869cc), color-stop(100%, #754cae));
	background-image: -webkit-radial-gradient(center top, farthest-corner, #a869cc 0%, #754cae 100%);
	background-image: -moz-radial-gradient(center top, farthest-corner, #a869cc 0%, #754cae 100%);
	background-image: -ms-radial-gradient(center top, farthest-corner, #a869cc 0%, #754cae 100%);
	background-image: -o-radial-gradient(center top, farthest-corner, #a869cc 0%, #754cae 100%);
	background-image: radial-gradient(farthest-corner at center top, #a869cc 0%, #754cae 100%);
	color: #fff;
	padding: 50px;
	text-align: center;
}
.offer-0513 .offer-banner .heading {
	font-family: AvenirLTW01-95BlackObli;
	font-size: 50px;
	line-height: normal;
	text-shadow: 2px 2px 1px #4f2a94;
	text-transform: uppercase;
}
.offer-0513 .offer-banner .subheading {
	font-family: AvenirLTW01-95BlackObli;
	font-size: 24px;
	line-height: normal;
	margin: 10px;
	text-shadow: 2px 2px 1px #4f2a94;
}
.offer-0513 .offer-banner hr {
	background: none repeat scroll 0 0 #FFFFFF;
	display: inline-block;
	height: 1px;
	margin: 7px 25px;
	width: 120px;
}
.offer-0513 .offer-register {
	background: none repeat scroll 0 0 #333333;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjM2QzMDRiIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMDcwNjA5Ii8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiMwNzA2MDkiIC8+PHJlY3QgeD0iMCUiIHk9Ii02Ljc5MTklIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIyMTMuNTgzOCUiIGZpbGw9InVybCgjZykiIC8+PC9zdmc+);
	background-image: -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 370, color-stop(0%, #3d304b), color-stop(100%, #070609));
	background-image: -webkit-radial-gradient(center bottom, closest-corner circle, #3d304b 0%, #070609 100%);
	background-image: -moz-radial-gradient(center bottom, closest-corner circle, #3d304b 0%, #070609 100%);
	background-image: -ms-radial-gradient(center bottom, closest-corner circle, #3d304b 0%, #070609 100%);
	background-image: -o-radial-gradient(center bottom, closest-corner circle, #3d304b 0%, #070609 100%);
	background-image: radial-gradient(closest-corner circle at center bottom, #3d304b 0%, #070609 100%);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	color: #fff;
	margin: 30px 120px 0;
	padding: 20px 25px;
}
.offer-0513 .offer-register .offer-instruction {
	font-family: AvenirLTW01-95BlackObli;
	font-size: 24px;
	margin-bottom: 25px;
}
.offer-0513 .offer-register .offer-instruction .text-small {
	font-size: 16px;
}
.offer-0513 .offer-register button {
	float: left;
	margin: 0 15px 0 5px;
	padding: 2px 6px 8px;
	width: auto;
}
.offer-0513 .offer-register select {
	float: left;
	margin-left: 15px;
	width: 225px;
}
.offer-0513 .offer-register input {
	float: left;
	width: 260px;
}
.offer-0513 .offer-trial {
	float: left;
	margin: 15px 60px 30px 180px;
	width: 312px;
}
.offer-0513 .offer-trial label {
	width: 100px;
}
.offer-0513 .offer-trial h3 {
	color: #e48f15;
}
.offer-0513 .offer-trial input {
	border-color: #e48f15;
}
.offer-0513 .offer-trial .btn {
	background: url("//az19270.vo.msecnd.net/styles/../images/nav-pass.png") 7px center no-repeat #c27609;
	color: #fff;
	margin-top: 3px;
	padding: 0 10px 4px 30px;
}
.offer-0513 .offer-share {
	float: left;
	margin-top: 15px;
	width: 210px;
}
.offer-0513 .offer-share h3 {
	color: #3aa8d5;
}
.offer-0513 .offer-disclosure {
	color: #999;
	font-size: 14px;
	margin-top: 0;
	padding: 50px 20px 20px;
}
.offer-0513 .offer-steps {
	color: #d3b4e5;
	font-family: AFLight, HelveticaNeueW01-Thin!important;
	margin: 10px 0;
	position: absolute;
	width: 880px;
}
.offer-0513 .offer-steps .active {
	color: #fff;
	font-family: AFSemi, HelveticaNeueW01-65Medi!important;
}
.offer-0513 .offer-map {
	border: 1px solid #DDDDDD;
	float: left;
	height: 275px;
	position: relative;
	width: 358px;
}
.offer-0513 .offer-locations-container {
	width: 588px;
}
.offer-0513 .offer-locations {
	float: left;
	width: 588px;
}
.offer-0513 .offer-location {
	float: left;
	width: 294px;
}
.offer-0513 .offer-location .location-wrapper {
	background: url("//afdashboard.blob.core.windows.net/en-us/Images/Training/Base-Gradient.jpg") no-repeat scroll 0 bottom #ffffff;
	border: 1px solid #DDDDDD;
	cursor: pointer;
	margin: 0 0 15px 15px;
	min-height: 125px;
	padding: 10px;
}
.offer-0513 .offer-location .location-wrapper:hover, .offer-0513 .offer-location .location-wrapper.selected {
	box-shadow: 0 0 8px 2px #dadada;
}
.offer-0513 .search-error {
	border: 1px solid #e43715;
	background-color: #f6ab9c;
	color: black;
	padding: 15px;
}
.offer-0513 .offer-location .location-marker {
	background: url("//www.anytimefitness.com/Content/Images/pin.png") no-repeat scroll center top transparent;
	color: #FFFFFF;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin-right: 5px;
	padding: 5px 10px 20px;
}
.offer-0513 .offer-location .location-details {
	float: left;
	width: 223px;
}
.offer-0513 h4 {
	color: #9e69c8;
	margin-bottom: 15px;
	text-transform: lowercase;
}
.offer-0513 .location-details h3.location-name {
	font-size: 22px;
	color: #404;
	padding-bottom: 5px;
}
.offer-0513 .offer-contactform form {
	margin: auto;
	padding-top: 20px;
	width: 460px;
}
.offer-0513 .offer-contactform form input[type="text"] {
	width: 270px;
}
.offer-0513 .offer-contactform form select {
	width: 280px;
}
.offer-0513 .offer-contactform form input[type="checkbox"] {
	margin-right: 10px;
}
.offer-0513 .offer-contactform form .action {
	margin: 30px 0;
	text-align: right;
}
.offer-instruction h3 {
	color: #fff;
	font-weight: 600;
	font-size: 32px;
}
.offer-instruction .promocode {
	font-weight: 400;
	font-size: 24px;
	margin-bottom: 20px;
}
.offer-instruction p {
	font-weight: 400;
	font-size: 14px;
	padding-bottom: 0;
}
.offer-0513 .offer-refer {
	float: left;
	margin: 15px 60px 30px 180px;
	width: 312px;
}
.offer-0513 .offer-refer label {
	width: 100px;
}
.offer-0513 .offer-refer h3 {
	color: #e43715;
}
.offer-0513 .offer-refer input {
	border-color: #e43715;
}
.offer-0513 .offer-refer .action {
	text-align: right;
}
.offer-refer .action button {
	background: url(//anytimefitness.blob.core.windows.net/shared-images/16x16/icon-mail-white.png) #e43715 no-repeat 7px center;
	color: #fff;
	font-size: 15px;
	padding: 1px 6px 5px 26px;
	text-align: left;
}
.offer-0513 .location-details .location-phone {
	font-size: 18px;
	margin-bottom: 5px;
}
.offer-0513 .location-details .location-address {
	font-size: 14px;
}
.refer-opt {
	font-size: 12px;
	color: #999;
	line-height: 12px;
	margin: 25px 0;
}
.refer-opt input {
	margin-right: 5px;
}
.mobilebreak {
	display: none;
}
.mobile #main {
	width: auto;
}
.mobile .nav1 {
	display: none;
}
.mobile .offer-0513 .offer-banner {
	padding: 10px 0 0;
}
.mobile .offer-0513 .offer-banner .heading {
	font-size: 26px;
}
.mobile .offer-0513 .offer-banner hr {
	display: none;
}
.mobile .mobilebreak {
	display: inherit;
}
.mobile .offer-0513 .offer-register {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 15px 0 0;
	padding: 10px;
}
.mobile .offer-0513 .offer-register button {
	display: none;
}
.mobile .offer-0513 .offer-register input {
	display: none;
}
.mobile .offer-0513 .offer-register .float {
	display: none;
}
.mobile .offer-0513 .offer-register .offer-instruction {
	font-size: 18px;
	margin-bottom: 5px;
}
.mobile .offer-0513 .offer-steps {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #9E69C8;
	font-weight: 300;
	margin: -125px 0 10px;
	padding: 5px 0 10px;
	position: absolute;
	width: 100%;
}
.mobile .offer-0513 .offer-register select {
	float: none;
	margin: auto;
	width: 100%;
}
.mobile .offer-trial {
	margin: 0;
}
.mobile .offer-video {
	display: none;
}
.mobile .offer-map {
	width: 315px;
	height: 200px;
}
.mobile .offer-0513 h4 {
	text-align: center;
}
.mobile .offer-0513 .segmentwhite {
	padding: 0;
}
.mobile .offer-0513 .offer-locations {
	float: none;
	width: 100%;
}
.offer-0513 .offer-locations-container {
	width: 100%;
}
.mobile .offer-0513 .offer-location {
	float: none;
	clear: both;
	width: 100%;
}
.mobile .offer-0513 .offer-location .location-wrapper {
	background: none;
	margin: 0;
	min-height: inherit;
}
.mobile .offer-0513 .offer-location :nth-child(odd) {
	background: #eee;
}
.mobile .offer-contactform.segmentwhite {
	padding: 10px;
}
.mobile .offer-contactform form {
	width: 100%;
}
.mobile .offer-contactform label {
	float: none;
}
.mobile .offer-0513 .offer-location .location-details {
	float: none;
	width: 100%;
}
.mobile .offer-0513 .location-marker, .mobile .location-phone {
	display: none;
}
.mobile .offer-0513 .location-name {
	background: url(//az19270.vo.msecnd.net/images/arrows-purple.png) no-repeat right;
	color: #9e69c8;
	float: left;
	font-weight: 600;
	padding-right: 20px;
}
.mobile .offer-0513 .location-name.active {
	background: none;
}
.mobile .offer-0513 .location-address {
	clear: both;
}
.mobile .offer-0513 .location-city {
	display: none;
}
.mobile .offer-0513 .offer-contactform form input[type="text"] {
	border-color: #9E69C8;
	width: 95%;
}
.mobile .offer-0513 .offer-contactform form select {
	width: 95%;
}
.mobile .offer-0513 .offer-contactform form .action {
	margin: 0;
	text-align: center;
}
.mobile .offer-0513 .offer-contactform form .action button {
	margin: 10px 0;
	text-align: center;
	width: 100%;
}
.mobile .offer-0513 .offer-disclosure {
	padding: 10px;
}
#mobile-footer {
	display: none;
}
.mobile #mobile-footer {
	display: block;
	clear: both;
	color: #7B7B7B;
	font-size: 10px;
	padding: 10px;
}
.mobile #footer {
	display: none;
}
.mobile .offer-confirmation {
	background: none repeat scroll 0 0 #EEEEEE;
	color: #454545;
	margin: 15px -10px -15px;
	padding: 10px;
}
.mobile .offer-0513 .offer-refer {
	display: none;
}
.mobile .offer-0513 .offer-share {
	float: none;
	margin-top: 15px;
	padding: 10px;
	width: auto;
}
.offer-0513.bystate .offer-locations {
	float: none;
	width: 100%;
}
.offer-0513.bystate .offer-location {
	float: none;
	width: auto;
}
.offer-0513.bystate a.offer-club-select:nth-child(2n+1) {
	background: none repeat scroll 0 0 #EEEEEE;
}
.offer-0513.bystate .offer-location .location-wrapper {
	background: none repeat scroll 0 0 transparent;
	margin: 0;
	min-height: inherit;
}
.offer-0513.bystate .offer-location .location-details {
	float: none;
	width: 100%;
}
.offer-0513.bystate .offer-location .location-marker {
	display: none;
}
.offer-0513.bystate .location-name {
	color: #9E69C8;
	float: left;
	font-weight: 600;
	margin-right: 20px;
	width: 40%;
}
.offer-0513.bystate .location-name a {
	background: url("//az19270.vo.msecnd.net/images/arrows-purple.png") no-repeat scroll right center transparent;
	display: block;
	float: left;
	padding-right: 20px;
}
.offer-0513.bystate .offer-locations .location-phone, .offer-0513.bystate .offer-locations .location-phone {
	float: left;
	margin-right: 20px;
	width: 30%;
}
.offer-0513.bystate .offer-location.active a {
	background: none;
}
.offer-0513.bystate .offer-map {
	margin-bottom: 15px;
	width: 100%;
}
.segmentwhite-nopadding {
	background-color: white;
	border: 1px solid #DADADA;
}
.hide {
	display: none;
}
.mobile .offer-0513 .offer-valid {
	padding-bottom: 10px;
}
.mobile .offer-0513 .offer-steps {
	margin: 0px 0 0px;
	position: static;
}
.mobile .offer-0513 .offer-register {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0px 0 0;
}
.offer-0513 .offer-locations-container a {
	color: inherit;
	font-family: inherit;
	font-weight: inherit;
}
.mobile .offer-0513 .offer-steps .active {
	color: #9e69c8;
	font-weight: 600;
}
.mobile .offer-0513 .offer-register .float {
	display: block;
}
.mobile .offer-0513 .offer-register .or-div {
	display: none;
}
input {
	font-weight: 400;
	width: 200px;
	border: 1px solid #777;
	height: 22px;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 16px;
	margin-bottom: 8px;
	display: block;
}
select {
	font-weight: 400;
	width: 212px;
	border: 1px solid #777;
/*	height: 26px; */
	padding-left: 5px;
	font-size: 16px;
	margin-bottom: 8px;
	display: block;
}
input[type='checkbox'] {
	border: 0;
	width: 20px;
	height: 20px;
	padding-left: 0;
	display: block;
	float: left;
}
input[type='radio'] {
	border: 0;
	width: 20px;
	height: 20px;
	padding-left: 0;
	display: block;
	float: left;
}
.offer-0513 label {
	clear: both;
	float: left;
	display: block;
	width: 175px;
	font-size: 15px;
	line-height: 20px;
	font-weight: 600;
}
button {
	font-family: inherit;
	margin-left: 175px;
	line-height: 16px;
	color: #404040;
	padding: 5px;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	background-image: url(//az19270.vo.msecnd.net/images/fade-button-gray.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #b8b8b8;
}
button.purple {
	color: white;
	background-color: #8f68c2;
	background-image: url(//az19270.vo.msecnd.net/images/nav-bg.gif);
}
button.green {
	color: white;
	background-image: url(//az19270.vo.msecnd.net/images/fade-button-green.gif);
	background-color: #82b324;
}
button.blue {
	color: white;
	background-color: #1f8dbb;
	background-image: url(//az19270.vo.msecnd.net/images/fade-button-blue.gif);
}
button.orange {
	color: white;
	background:#e48f15;
}
button.orange:hover {
	background:#CD8113;
}
button.large {
	line-height: 22px;
	font-size: 18px;
	padding: 8px;
	padding-top: 4px;
	padding-left: 25px;
	padding-right: 25px;
}
.videothumb p {
	font-family: inherit;
	font-weight: 600;
}
.videothumb.large p {
	font-weight: 300;
}

.trigger {
	cursor:pointer;
}

/* overrides of master.css */
.gray_bk {
	background-color: #D1D1D1;
}

.normal {
	font-family:inherit;
}
